Bug 1417511

Summary: [Docs][RFE][Admin] Add a link to the RHHI documentation in the Admin Guide section 'Attaching a Red Hat Gluster Storage Volume as a Storage Domain'
Product: Red Hat Enterprise Virtualization Manager Reporter: Byron Gravenorst <bgraveno>
Component: DocumentationAssignee: Avital Pinnick <apinnick>
Status: CLOSED CURRENTRELEASE QA Contact: Megan Lewis <melewis>
Severity: unspecified Docs Contact:
Priority: high    
Version: 4.1.0CC: lbopf, lsurette, rbalakri, srevivo, ykaul, ylavi
Target Milestone: ovirt-4.1.3Keywords: EasyFix, FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-07-14 09:46:24 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Docs RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1177782    
Bug Blocks:    

Description Byron Gravenorst 2017-01-30 01:54:37 UTC
This update provides a link to the gluster volume when creating a gluster storage domain, and enables a single unified flow.

Comment 2 Lucy Bopf 2017-06-20 04:28:28 UTC
Assigning to Avital for review.

Avital, the published link to the RHHI documentation is this one:
https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure/1.0/html/deploying_red_hat_hyperconverged_infrastructure/
(This replaces the internal link I suggested in comment 1)

This link should be added to the mentioned section in the Admin Guide, with a general statement like "For information about using Red Hat Gluster Storage in a Red Hat Hyperconverged Infrastructure deployment, see..."